/*
* Header
*/
.header-title {
    font-size: 2rem;
}

@media (min-width: 390px) {
    .header-title {
        font-size: 2.5rem;
    }
}

@media (min-width: 992px) {
    .header-title {
        font-size: 3rem;
    }
}

/*
* Cards
*/
.article-card {
    background-color: white;
    border-radius: 0.25rem;
    box-shadow: 0 -2px 15px -3px rgb(0 0 0 / 10%), 0 4px 6px -2px rgb(0 0 0 / 5%);
    overflow: hidden;
}
.article-card:hover .article-picture{
    transform: scale(1.08);
}

.most-recent-card {
    height: 28.5rem;
}

.article-picture {
    position: relative;
    aspect-ratio: 1/0.67;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: transform 0.35s ease;
}
    .article-picture::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: linear-gradient(220deg, rgba(255,255,255, 0), rgba(255,255,255,0.15) 60%, rgba(255,255,255,0.25) 60%, rgba(255,255,255,0.15) 90%);
    }
.most-recent-card .article-picture {
    aspect-ratio: unset;
    height: 100%;
}

.article-link {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 0.92rem;
}

.article-card-section .article-col {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


@media (min-width: 576px) {
    .article-card-section .article-col:nth-child(2n+1) {
        padding-left: 0 !important;
        padding-right: 1rem !important;
    }
    .article-card-section .article-col:nth-child(2n) {
        padding-left: 1rem !important;
        padding-right: 0 !important;
    }
}

@media (min-width: 1200px) {
    .article-card-section .article-col {
        padding-left: 0.625rem !important;
        padding-right: 0.625rem !important;
    }

    .article-card-section .article-col:nth-child(3n+1) {
        padding-left: 0 !important;
        padding-right: 1.25rem !important;
    }
    .article-card-section .article-col:nth-child(3n) {
        padding-left: 1.25rem !important;
        padding-right: 0 !important;
    }
}

@media (max-width: 390px) {
    .article-picture {
        aspect-ratio: 1/0.8;
    }
}

/*
* Footer Section
*/
.footer-section {
    background-color: #e4e4e4;
}

.quotes-container {
    position: absolute;
    top: -5.2rem;
    height: fit-content;
    width: 100%;
}
.quotes {
    position:absolute;
    top: 0;
    font-size: 8rem;
    font-family: 'Times New Roman';
    color: #e4e4e4;
}

.quotes-left {
    left: 0.75rem;
}
.quotes-right {
    right: 0.75rem;
}


@media (min-width: 576px) {
    .quotes-container {
        width: 84%;
    }
}

@media (min-width: 1200px) {
    .quotes-container {
        width: 50%;
    }
}

.story-button {
    color: #ffffff;
    background-color: #000000;
    text-decoration: none;
    padding: 1rem 2rem;
    border: 1px solid #000000;
    letter-spacing: 1px;
    transition: all 0.2s ease;
}
.story-button:hover {
    padding-left: 1.35rem;
    padding-right: 1.35rem;
    color: #ffffff;
    background-color: #323334;
    border-color: #323334;
}
.story-button > .arrow {
    display: inline-block;
    opacity: 0;
    width: 0;
    height: 100%;
    font-size: 1.2rem;
    overflow: hidden;
    transition: width 0.2s ease, opacity 0.2s ease;
    margin-bottom: 0.05rem;
    margin-top: -0.05rem;
}
.story-button:hover > .arrow {
    width: 1.3rem;
    opacity: 1;
}

@media (max-width: 390px) {
    .story-button:hover > .arrow {
        align-items: center;
    }

    .story-title {
        font-size: 1.25rem;
    }
}